Anonymous Login
2019-12-10 22:08 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001515v3.2 ReleaseFilespublic2014-07-16 21:29
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001515: files: wrong return page on error
Descriptionon file handle error, w2p returns to m=helpdesk (the last installed module) instead of m=files
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003349

caseydk (administrator)

Resolved by specifying all the relevant paths directly instead of counting on session-based stuff
+Notes

-Issue History
Date Modified Username Field Change
2014-04-27 05:20 opto New Issue
2014-04-27 05:21 opto Summary files: wrong return age on error => files: wrong return page on error
2014-05-02 20:48 caseydk Note Added: 0003349
2014-05-02 20:48 caseydk Status new => resolved
2014-05-02 20:48 caseydk Resolution open => fixed
2014-05-02 20:48 caseydk Assigned To => caseydk
2014-06-10 22:09 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:29 caseydk Status resolved => closed
+Issue History